/**
 * @author foreverpinetree@gmail.com
 * @site   http://3theme.com/
 */

@font-face {
font-family: 'pt-admin';
src:url('fonts/admin/icomoon.eot?xk3kr9');
src:url('fonts/admin/icomoon.eot?xk3kr9#iefix') format('embedded-opentype'),
    url('fonts/admin/icomoon.ttf?xk3kr9') format('truetype'),
    url('fonts/admin/icomoon.woff?xk3kr9') format('woff'),
    url('fonts/admin/icomoon.svg?xk3kr9#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}


 div.pt-select{
    color: #121212;
    border:solid 1px #ddd;
    width: 220px;
    height: 30px;
    z-index: 1000;
    display: block;;
    position: absolute;
}
.pt_post_use_video strong:before,
.pt_project_use_video strong:before,
.pt_basic_banner_use_video strong:before{
    content:"\f1c8";font-family:"FontAwesome";display: inline-block;margin-right: 10px;vertical-align: top;color: #00a0d2;
    font-weight: normal;font-size: 22px;
}

.option-item input[type=checkbox].pt-checkbox, .option-item input[type=checkbox].pt-group-checkbox {
    display: none !important;
}

.btn-success.active{
    color: #fff !important;
    background-color: #33a7de;
    }
.btn-danger.active{
    color: #232426 !important;
    background-color: #f2f3f6;
}
input[type='checkbox'] + .btn-group{
    display: inline-block;
    border: 1px solid #dddfe1;
}
input[type='checkbox'] + .btn-group .btn{
    display: inline-block;
    line-height: 30px;height: 30px;
    width: 50px;
    color: #ccc;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}

/**
 * pt-slect--------------begin
 */
div.pt-select>select, select.pt-select{
    display:none !important;
}

.pt-select-list{
    height:0;
    padding:0;
    margin:0;
    overflow:auto;
    max-height:450px;
    left: -1px;
    position: relative;
    width: 222px;
    border-bottom: 1px solid #dddddd;
    display:none;
}

.pt-select-list.open{
    height:auto;
    display:block;
}

.pt-select-label{
    cursor:default;
    padding:6px 15px;
    display:block;
    white-space:nowrap;
    overflow:hidden;
    background: #ffffff;
    text-overflow:ellipsis;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
}

.pt-select-label:after {
    width: 0;
    height: 0;
    content: "";
    top: 11px;
    right: 6px;
    position: absolute;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #333333;
}

.pt-select-list>li{
    cursor: default;
    padding: 6px 8px 6px 15px;
    background: #ffffff;
    list-style: none;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
}

.pt-select-list>li:last-child{
    border-bottom: solid 1px #ddd;
}

.pt-select-list>li:hover{
    color:#ffffff;
    background:#1e90ff;
}

/**
 * pt-slect--------------end
 */

body:not(.pt-admin-ready) #thebe_post_setting,
body:not(.pt-admin-ready) #thebe_page_basic_setting,
body:not(.pt-admin-ready) #thebe_page_setting,
body:not(.pt-admin-ready) #thebe_shortcode_insert,
body:not(.pt-admin-ready) #thebe_page_bg_setting,
body:not(.pt-admin-ready) #thebe_seo_setting{
    display: none;
}

body.post-type-page:not(.pt-admin-ready):not(.page-template-default) .postarea.wp-editor-expand,
body.post-type-page:not(.pt-admin-ready):not(.page-template-default) .editor-block-list__layout {
    display: none;
}

body.post-type-page.page-template-shortcode .postarea.wp-editor-expand, body.post-type-page.page-template-shortcode .editor-block-list__layout,
body.post-type-page.page-template-landing .postarea.wp-editor-expand, body.post-type-page.page-template-landing .editor-block-list__layout,
body.post-type-page.page-template-blog .postarea.wp-editor-expand, body.post-type-page.page-template-blog .editor-block-list__layout,
body.post-type-page.page-template-portfolio .postarea.wp-editor-expand, body.post-type-page.page-template-portfolio .editor-block-list__layout {
    display: none;
}

div.mce-inline-toolbar-grp{
    z-index: 100040 !important;
}

img.uploader-sc-image-preview,img.uploader-image-preview{
    width: auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    position: absolute;
    box-sizing: border-box;
    border-radius: 4px;
}

img.uploader-image-list{
    left: 0;
    right: 0;
    margin: auto;
    min-width: 60px;
    min-height: 60px;
}

.pt-color-blue{
    color:#0085ba;
}

.pt-admin-help-icon:after{
    content:"\f059";
    font-family:"FontAwesome";
    font-size:18px;
    color: #0085ba;
    margin-left:10px;
    cursor:pointer;
    transition: color 0.2s;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    -ms-transition: color 0.2s;
}

.pt-admin-help-icon:hover:after{
    color:#666666;
}

.pt-admin-help-select.pt-admin-help-icon{
    position:relative;
    font-style:normal;
    vertical-align: middle;
}

.pt-admin-preview-loading{
    width:16px;
    height:16px;
    opacity:0.6;
    position:absolute;
    display:none;
    margin:auto;
    left:0;
    top:0;
    right:0;
    bottom:0;
}

.loading>.pt-admin-preview-loading{
    display:block;
}

.pt-admin-preview-image{
    background:#ffffff;
    border:1px solid transparent;
    min-width:60px;
    min-height:60px;
    position:fixed;
    z-index:999999;
}

.uploader-image-container{
    display: inline-block;
    min-width: 60px;
    height: 60px;
    position: relative;
    border-radius:3px;
    margin:2px;
    background-image: url(bg-img.gif);
    overflow:hidden;
    transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
}
.postbox-container .uploader-image-container, .shortcode-item .uploader-image-container {
    overflow: visible;
}

.uploader-image-container.empty{
    display: none !important;
}

.upload-delete-button:after{
    display: none;
    content: "\f00d";
    width: 18px;height: 18px;line-height: 18px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 12px;
    position: absolute;
    right: -6px;
    top: -6px;
    color: #fff;
    cursor: pointer;
    background: #ff5656;
    border-radius: 50%;
    z-index: 1;
}
.uploader-image-container{
    box-shadow: 0 0 2px rgba(0,0,0,.2);
}

.uploader-image-container:hover > .upload-delete-button:after{
    display: block;
}

.shortcode-input.uploader-image-container, .single-image-input.uploader-image-container{
    display: inline-block;
    width: 60px;
    height: 60px;
    position: relative;
    margin: 8px 0 0 0;
    overflow:visible;
    border-radius:3px;
}

.pt-slidesow-item.option-item .single-image-input.uploader-image-container{
    margin-left: 0;
}
.pt-slidesow-item textarea{
    min-height: 80px;
}

.pt-group-option-item.display-inline-block>.single-image-input.uploader-image-container{
    display: inline-block !important;
}

.pt-theme-options{
    display:none;
}

.pt-theme-options-page-title{
    display:inline-block;
}

.pt-theme-options-loading{
    display:inline-block;
    margin:0 0 0 20px;
}

#options-import-form>input{
    display:none;
}

.pt-theme-option-button>dt {
    display: none;
}

.pt_sc_shortCodeText .insert-media.button{
    display:none;
}

.pt_post_subTitle.option-item{
    margin:5px 0 0 0;
}

#pt_project_subTitle{
    display: none;
}

.unuse-mce-textarea{
    margin-bottom: 10px;
    display:block;
}

.option-item-upload-button{
    vertical-align: top;
    display:inline-block;
}

.image-list-container{
    margin-top:5px;
}

.uploader-image-des{
    margin-left:10px;
    font-style: italic;
}

#TB_iframeContent{
    position:absolute;
    left:0;
    top:30px;
    z-index: 100000;
}

.button.ptsc-thicbox:before{
    content:"\f1b3";
    font-family:"FontAwesome";
    padding-right: 6px;
    font-weight: normal;
    vertical-align: middle;
}

.option-item{
    margin:15px 0;
    position: relative;
}

.option-textarea{
    vertical-align:top;
}


.pt-banner-options-item,.pt-slider-options-item{
    display:none;
}

.theme-setting-item>.option-item-upload-button{
    margin-left:0 !important;
}

.custom_delimiter{
    margin:40px 0;
    font-size:20px;
    color:#666666;
}

.wp-color-result{
    vertical-align:middle !important;
    margin: 0;
}

#post-body-content .ptsc-thicbox{
    display:none;
}

.dropdown ul {
    margin: 0;
}

.theme-setting.form-table th{
    width:180px;
    padding: 12px 10px 8px 0;
}

.theme-setting.form-table td{
    padding: 8px 10px;
}

.t-s-delimiter>hr{
    width:100%;
}

td.theme-setting-item.t-s-delimiter {
    left: -145px;
    margin: 10px 0 0 0;
    display: block;
    position: relative;
}

.t-s-box-title{
    font-size:20px !important;
    margin:0 0 12px 0;
    display:block;
    left: -3px;
    position: relative;
}

table.theme-setting.form-table {
    left: 5px;
    position: relative;
}

.theme-setting-des{
    margin-left:10px;
    font-style: italic;
}

.theme-setting-item.is-custom-pt-select>.theme-setting-des{
    display: inline-block;
    left: 230px;
    position: relative;
}

.theme-setting-item.t-s-textarea>.theme-setting-des{
    margin-left:0;
    display:block;
}

.thebe_google_font .theme-setting-des {
    display: block;
    margin-left: 0;
    margin-top: 10px;
}

.thebe_social>th {
    padding: 10px 10px 8px 0 !important;
}

.thebe_social>td {
    padding: 5px 10px !important;
}

.thebe_social .theme-setting-text{
    font-size:12px;
    padding: 6px 8px;
}

.thebe_use_social>th {
    padding: 6px 10px 6px 0 !important;
}

.thebe_use_social>td {
    padding: 3px 10px !important;
}

span.theme-setting-label {
    margin-left: 15px;
    font-weight: 600;
    display:block;
}

.theme-setting-item-container {
    border-left: solid 1px #dddddd;
}

.pt-select-des.option-select-des{
    display: inline-block;
    left: 230px;
    position: relative;
}

.pt-select-sc-des.thebe-sc-form-desc {
    display: block;
    position: relative;
}

.option-item>.pt-select, .pt-group-option-item>.pt-select{
    display: inline-block !important;
}

.pt-select.select-previewable.thebe-sc-form-select.thebe-sc-input.is-pt-select {
    position: relative;
}

.selectpicker.pt-select{
    display: inline-block;
    margin-left: 15px;
    margin-top: 0;
    z-index: 10000;
}

#ptsc-button-shortcode textarea.thebe-sc-form-textarea{
    height:50px;
}

#TB_ajaxContent.shortcode-parent{
    height:-webkit-calc(100% - 95px) !important;
    height:-moz-calc(100% - 95px) !important;
    height:calc(100% - 95px) !important;
}

.ptsc-item-title{
    color:#ccc;
    font-size:18px;
}

.sc-label{
    width:25%;
}

.sc-label.delimiter{
    position:relative;
    right:-2px;
}

.option-item input[type="text"].wp-color-picker{
    min-width: 100px;
}

input.color-field, input.sc-color-field{
    min-width:100px;
}

.button.button-small.wp-picker-clear{
    display:none !important;
}

.icons-insert-button{
    display: inline-block;
    font-size:13px;
    color: #232323;
    width:25px;
    height:25px;
    cursor: pointer;
    border:1px solid transparent;
    margin:2px;
}

.icons-insert-button.icons-btn-pe:before{
    content:"\f11d";
    font-family:"FontAwesome";
    position:absolute;
    left:3px;
    top:3px;
}

.icons-insert-button.icons-btn-fontawesome:before{
    content:"\f024";
    font-family:"FontAwesome";
    position:absolute;
    left:3px;
    top:3px;
}

.icons-insert-button:hover{
    color: #0085ba;
}

.icons-insert-button{
    position: absolute;
    right: 0px;
    top: 29px;
}
.pt-group-item.promo .icons-insert-button{
    top: 2px;
}
.icons-insert-button.icons-btn-pe{
    right: 26px;
}
.ptsc-shortcode-type .icons-insert-button{
    top: 10px;
}

.ptsc-shortcode-type table[data-type='main_shortcode'] .icon_class .icons-insert-button {
    right: 13px;
}

.ptsc-shortcode-type table[data-type='main_shortcode'] .icon_class .icons-insert-button.icons-btn-pe {
    right: 39px;
}

.icons-insert-root {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(10,10,10,0.9);
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: block;
}

.icons-insert-container {
    width: 80%;
    max-width: 810px;
    height: 80%;
    height: calc(100% - 60px);
    background: #ffffff;
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding:15px;
    box-sizing: border-box;
}

.icons-insert-page{
    width:100%;
    overflow: auto;
    margin-top:45px;
}

.icons-insert-close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    font-size: 16px;
    cursor: pointer;

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.icons-insert-close-btn:hover{
    color:#0085ba;
}

.icons-insert-close-btn>i{
    width: 13px;
    height: 18px;
}

.icons-insert-search-container{
    position: absolute;
    top:6px;
}

.icons-insert-search-input {
    display: inline-block;
}

.icons-insert-search-button,.icons-insert-search-delete {
    position: relative;
    left: 10px;
    top:10px;
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #eeeeee;
    cursor: pointer;

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.icons-insert-search-button:hover,.icons-insert-search-delete:hover{
    color:#ffffff;
    background: #0085ba;
}

.icons-insert-search-button>i,.icons-insert-search-delete>i,.icons-insert-close-btn>i{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}

.icons-insert-search-button>i{
    width: 12px;
    height: 14px;
}

.icons-insert-search-delete>i{
    width: 11px;
    height: 14px;
}

.icons-insert-search-delete{
    display:none;
    left:15px;
}

.icons-insert-search-info {
    position: relative;
    left: 30px;
    display: inline-block;
    font-style: italic;
    font-size: 14px;
}

.icons-insert-search-info .info-number{
    display:inline-block;
    font-weight: bolder;
}

.icons-item {
    width: 50px;
    height: 50px;
    display: inline-table;
    color:#232323;
    background: #eeeeee;
    margin:2px;
    cursor:pointer;

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.icons-item.is-selected{
    background:#ffff00;
}

.icons-item>i{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 30px
}

.icons-item:hover{
    color:#ffffff;
    background: #0085ba;
}

body.icon-insert-open{
    overflow: hidden;
}

.icons-insert-size-select {
    display: inline-block;
    position: absolute;
    right: 40px;
    background: #eeeeee;
    border-radius: 2px;
}

.icons-insert-size-select>span {
    margin: 0 10px;
    position: relative;
    top: 2px;
}

.icons-insert-size-select>select {
    min-width: 60px;
}

.has-pt-select>.pt-admin-help-select.pt-admin-help-icon {
    left: 220px;
}

.pt-group .uploader-image-des {
    position: absolute;
    margin-left: 200px;
    left: 15px;
}

p.submit.fixed-btn{
    position: fixed;
    height: 40px;width: 100%;
    /*width: calc(100% - 160px);*/
    bottom: 0;left: 36px;
    margin: 0;padding: 0;
    z-index: 0;
}
p.submit.fixed-btn input{
    position: absolute;
    width: 100%;height: 100%;
    border-radius: 0;
    border: none;
    line-height: 40px;
    text-indent: 5%;
    margin: 0;padding: 0;
}
#wpfooter{
    z-index: -1;
}
#adminmenu .wp-menu-image img{
    opacity: 0.9;
    padding-top: 2px;
}
.option-item{
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 15px;
}

.default_bannerDescription.option-item{
    border: none;
    padding: 0;
    margin-bottom: 0;
}
.insert-shortcode-btn.ptsc-thicbox{
    height: 28px;
    line-height: 26px;
    margin: 0;
    padding: 0 20px !important;
    background-color: #40BF6C !important;
    border-color: #2b9951 !important;
    color: #fff !important;
     -webkit-box-shadow: 0 1px 0 #3aae62; 
     box-shadow: 0 1px 0 #3aae62;
     font-weight: 700;
}
.insert-shortcode-btn.ptsc-thicbox:hover{
    opacity: 0.9;
}

.option-item:not(.pt-group-root) input[type=text]:not(.color-field),
.option-item:not(.pt-group-root) textarea{
    min-width: 360px;
}

.option-item:not(.pt-group-root) textarea {
    width: 100%;
}

.ig-extend-item textarea {
    width: auto !important;
}

.option-item.pt-group-root input[type=text],
.option-item.pt-group-root textarea{
    width: 100%;
}
.option-item input#portfolio_num{
    min-width: 10px;
    width: 80px;
}
table .uploader-image-container,
.pt-theme-option-item .uploader-image-container,
.pt-theme-option-extend-images .uploader-image-container{
    padding-left: 0;
}
.option-title{
    margin-bottom: 20px;
}
.option-title p{
    font-weight: 700;
    font-size: 16px;
}
.option-item>strong{
    width: 200px;
    display: inline-block;
    line-height: 28px;
    vertical-align: top;
}
.option-item .image-list-container{
    padding-top: 10px;
    font-size: 0;
}
.option-item>strong.unuse-mce-textarea{
    line-height: normal;
}
.option-item.col-2-3{
    width: 65%;
    display: inline-block;
    vertical-align: top;
}
.option-item.col-1-3{
    width: 33%;
    display: inline-block;
    vertical-align: top;
}
.option-item.col-2-3>strong{
    display: block;
}
.option-item.col-2-3 input[type=text],
.option-item.col-1-3 input[type=text]{
    width: 100%;
}

.ptsc-shortcode-type tr{
    width: 700px;
    display: inline-block;
}
.ptsc-shortcode-type table[data-type='main_shortcode'] tr{
    width: 730px;
}
.ptsc-shortcode-type table.ptsc-was-cloned tr {
    width: 730px;
}
.ptsc-shortcode-type td{
    width: 535px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
table[data-type='main_shortcode'] td.sc-label{
    margin-right: 16px;
}
table.ptsc-was-cloned td.sc-label {
    margin-right: 16px;
}
td.sc-label.delimiter {
    margin-right: 0 !important;
    width: 180px !important;
}
.ptsc-shortcode-type td.sc-label{
    width: 165px;
    line-height: 28px;
}
.ptsc-shortcode-type .need_margin td.sc-label{
    line-height: 18px;
}

.wp-admin select{
    line-height: 30px;
    height: 30px;
    /*vertical-align: top;*/
}
input{
    padding: 4px 5px 5px 5px;
}
.option-item.has-pt-select{
    height: 32px;
}
.option-item.has-pt-select strong,.option-item.has-pt-select span{
    vertical-align: middle;
}
.has-pt-select.theme-setting-item{
    position: relative;
}
.theme-setting-select.is-pt-select{
    top:-6px;
}
.pt-group-container{
    margin-top: -15px;
    padding-left: 203px;
    box-sizing: border-box;
}
.option-item.has-option-des .pt-group-container{
    margin-top: 10px;
}
.pt-group-item{
    position: relative;
    padding: 20px;
    margin: 0 10px 10px 0;
    border: 1px solid #E5E6E6;
    background: #F9F9F9;
    display: inline-block;
    box-sizing: border-box;
}
.pt-group-option-item>strong{
    display: inline-block;
    line-height: 28px;
    margin-right: 10px;
}
.pt-group-option-item{
    margin-bottom: 10px;
}

.option-item .pt-option-add-button{
    margin-top: 8px !important;
    margin-left: 203px !important;
}

.pt-group-item-label{
    color: #0073aa;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 20px;
}
.pt-group-item-delete{
    position: absolute;
    right: 18px;top: 17px;
    background: #B1B0B5;
    color: #fff;
    font-weight: 700;
    padding: 0 20px 0 16px;
    line-height: 26px;
    border-radius: 4px;
    cursor: pointer;
    border: none;
}
.pt-group-item-delete:before{
    content: "\e956";
    font-family:"pt-admin";
    margin-right: 6px;
    font-weight: normal;
}
.pt-group-item-delete:hover{
    background-color: #ff5454;
}
.pt-group-item .uploader-image-container{
    padding-left: 180px;
}

.pt-wrap .col-3 dt{
    font-size: 13px;
}
dd:empty{
    display: none;
}
.col-3{
    display: inline-block;
    width: 32.5%;
}
.col-3-2 {
    display: inline-block;
    width: 65%;
}
.col-4{
    display: inline-block;
    width: 23%;
}
.col-4-3 {
    display: inline-block;
    width: 70%;
}

.pt-theme-option-item.col-2{
    display: inline-block;
    width: 46%;
    margin-right: 2%;
}
.col-3 select{
    width: 96% !important;
}
.pt-wrap .col-3 dt{
    margin-bottom: 6px !important;
}
img.uploader-image-preview.svg{
    height: 30px;width: auto;
    
}

iframe#pt_sc_shortCodeText_ifr,textarea#pt_sc_shortCodeText.wp-editor-area{
    min-height: 600px;
    height: auto;
}
a.go_top{
    display: none;
    position: fixed;
    width: 24px;height: 30px;
    bottom: 0;right: 0;
    opacity: 0.5;
    font-size: 18px;
    outline: none;
    -webkit-box-shadow: none; 
    z-index: 0;
}
a.go_top:after{
    content: "\f176";
    position: absolute;width: 100%;height: 100%;left: 0;top: 0;text-align: center;color: #999;
    font-family: 'FontAwesome';
}
a.go_top:hover:after{
    color: #4fc9f1;
}

.checkbox-group {
    display: inline-block;
}

.mc-option-item {
    display: inline-block;
    margin-right: 20px;
}

.mc-option-all.mc-option-item {
    border-right: 1px solid #cccccc;
    padding-right: 22px;
}

.option-item .uploader-image-container:before,
.pt-theme-option-item .uploader-image-container:before,
.shortcode-item .uploader-image-container:before {
    content: '';
    background-image: url(../data/images/loading.gif);
    position: absolute;
    opacity: 0.7;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    display: none;
    width: 16px;
    height: 16px;
}

.option-item .is-loading.uploader-image-container:not(.empty):before,
.pt-theme-option-item .is-loading.uploader-image-container:not(.empty):before,
.shortcode-item .is-loading.uploader-image-container:not(.empty):before {
    display: block;
}

.option-item.option-item-hide,.pt-group-option-item.option-item-hide,.pt-theme-option-item.option-item-hide{
    display: none !important;
}

.option-item.custom_delimiter{
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 15px;
}

.image-select-list {
    display: none;
}

.option-item:not(.pt-group-root) .image-select-list {
    margin-top: -15px;
    margin-left: 203px;
}

.image-select-list.ready {
    display: block;
}

.option-item.has-option-des .image-select-list {
    margin-top: 10px;
}

.image-select-list>li{
    display: inline-block;
    margin: 0 6px 6px 0;
    padding: 2px;
    vertical-align: top;
    border: solid 2px rgba(204, 214, 223, 0.3);
}
.image-select-list>li img{
    vertical-align: top;
    opacity: 0.5;
}

.image-select-list>li:hover{
    border: solid 2px rgba(51,170,222,.5);
}

.image-select-list>li.selected{
    border: solid 2px #33a7de;
}
.image-select-list>li.selected img{
    opacity: 1;
}

.pt-image-select .pt-option-item-des{
    position: absolute;
    left: 15px;
    margin-left: 203px;
}

.option-item.has-pt-select .pt-option-item-des {
    margin-left: 230px;
}

.wp-picker-container {
    position: relative;
    display: inline-block;
}

.option-item .wp-picker-holder,
.pt-theme-option-item .wp-picker-holder,
.shortcode-item .wp-picker-holder {
    position: absolute;
    top: 30px;
    z-index: 2000;
}


body.body-modal{
    overflow: hidden;
}

.popup-textarea-container{
    display:none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(51, 51, 51, 0.9);
}

.popup-textarea-content {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 0;
    line-height: 0;
}

.popup-textarea-content>textarea{
    width: 100%;
    height: calc(100% - 50px);
    padding: 20px;
}

.popup-textarea-close-btn{
    width: 100%;
    height: 50px;
    font-size: 16px;
    background: #37c183;
    line-height: 100%;
    position: absolute;
    text-align: center;
    cursor: pointer;
}

.popup-textarea-close-btn:hover{
    background: #1e9e5a;
}

.popup-textarea-close-btn>span{
    position: relative;
    top: 15px;
    color: #ffffff;
}
.postbox .popup-textarea-open-btn,.pt-theme-option-item .popup-textarea-open-btn,.image-group-open-btn{
    position: relative;
    padding-left: 40px;
    background: #37c183 !important;
    border-color: #1e9e5a !important;
    box-shadow: 0 1px 0 #1e9e5a !important;
    text-shadow: none !important;
}
.postbox .popup-textarea-open-btn:hover,.pt-theme-option-item .popup-textarea-open-btn:hover,.image-group-open-btn:hover{
    background: #25ad70 !important;
}
.postbox .popup-textarea-open-btn:before,.pt-theme-option-item .popup-textarea-open-btn:before,.image-group-open-btn:before{
    content: '\e93b';
    position: relative;
    top: 2px;margin: 0 4px 0 0;
    font-family: 'pt-admin';
    display: inline-block;
}

.popup-textarea-content .wp-editor-wrap{
    background: #ffffff;
}

.popup-textarea-content iframe, .popup-textarea-content .wp-editor-area {
    min-height: 350px;
    height: auto;
}


/*new item style*/

.pt-group-root .pt-group-item.mini{
    width: 100%;
    margin: 0 0 10px 0;
    padding: 10px;
    font-size: 0;
}
.pt-group-root .pt-group-item.mini:last-child{
    margin-bottom: 0;
}
.pt-group-item.mini .pt-group-item-label{
    display: none;
}
.pt-group-item.mini .pt-group-item-delete{
    font-size: 0;width: 24px;line-height: 24px;height: 24px;border-radius: 0;right: 0;top: 0;padding: 0;
    opacity: 0;z-index: 9;
}
.pt-group-item.mini .pt-group-item-delete:before{
    font-size: 14px; width: 100%;height: 100%;margin: 0;
}
.pt-group-item.mini:hover .pt-group-item-delete{
    opacity: 1;
}
.pt-group-item.mini .pt-group-option-item>strong{
    font-size: 12px;
}
.pt-group-item.mini .pt-group-option-item{
    display: inline-block;
    box-sizing: border-box;
}
.hidden-menu-option-item .pt-group-option-item{
    margin-bottom: 0;
}
.pt-group-root .pt-group-item.hidden-menu-option-item{
    padding:10px 140px 10px 10px; 
}
.pt-hidden-menu-item .pt-option-item-title{
    width: 40%;padding-right: 10px;
}
.pt-hidden-menu-item .pt-option-item-link{
    width: 60%;
}
.pt-hidden-menu-item .pt-option-item-src{
    position: absolute;
    right: 10px;bottom: 10px;
    width: 120px;
}
.pt-group-item.mini .option-item-upload-button{
    height: 34px;line-height: 32px;width: 60px;padding: 0;text-align: center;
}
.pt-hidden-menu-item .pt-group-item .uploader-image-container{
    position: absolute;
}
.pt-group-item.mini img.uploader-image-preview{
    position: relative;
}
.pt-group-item.mini .single-image-input.uploader-image-container:not(.empty){
    width: 34px;height: 34px;margin: 0;display: inline-block !important;position: relative;min-width: 0;vertical-align: bottom;
}

/*0625  post new style*/
/*#thebe_page_basic_setting,*/
.pt-post-setting-root{
    padding: 0 20px;
}
.pt-post-setting-root .option-item,
#thebe_page_basic_setting .basic-option-item{
    border: none;
}
.pt-post-setting-root .option-item,
#thebe_page_basic_setting .basic-option-item{
    padding: 0;
    margin: 20px 0;
}
.selected img{
    vertical-align: top;
}
.pt-post-setting-root .pt_project_setting_box_title,.pt-post-setting-root .pt_post_setting_box_title{
    position: relative;
    color: #0085ba;
    text-transform: uppercase;
    margin-top: 40px;
    font-size: 14px;
    font-weight: 600;
    overflow: hidden;
}
.pt-post-setting-root input[name='_wp_http_referer'] + .pt_post_setting_box_title{
    margin-top: 24px;
}
.pt-post-setting-root input[name='_wp_http_referer'] + .pt_post_setting_box_title:after{
    display: none;
}
.pt_project_setting_box_title:after,.pt_post_setting_box_title:after{
    content: '';
    background: #e0e0e0;
    position: absolute;
    width: 100%;
    height: 1px;
    margin: -1px 0 0 20px;
    top: 50%;
}
.pt-post-setting-root hr,
#thebe_page_basic_setting hr{
    border-top-color: #f4f4f4; 
}
.pt-post-setting-root .custom_delimiter{
    margin: 20px 0;
}
.pt-post-setting-root .pt_project_custom_meta .pt-group > strong,
.pt-post-setting-root .pt_post_custom_meta .pt-group > strong{
    position: relative;
    top: 10px;
}
.pt-post-setting-root .pt_project_custom_meta .pt-group,
.pt-post-setting-root .pt_post_custom_meta .pt-group{
    position: relative;
    top: -10px;
}
.pt-admin-preview-image img {
    box-shadow: 2px 2px 30px rgba(110, 113, 123, 0.3);
}


.pt_project_mask_type.option-item,
.pt_project_mask_color.option-item,
.pt_post_mask_type.option-item,
.pt_post_mask_color.option-item{
    display: inline-block;vertical-align: top;
    margin: 0 20px 0 0;
}
#thebe_page_basic_setting .pt_basic_banner_title.option-item,#thebe_page_basic_setting .pt_basic_banner_des.option-item,
#thebe_page_basic_setting .pt_basic_banner_title_size.option-item,#thebe_page_basic_setting .pt_basic_banner_des_size.option-item{
    display: inline-block;vertical-align: top;
    margin: 0 0 20px 0;
}
.post-type-2 .pt_project_mask_type.option-item strong,
.post-type-2 .pt_post_mask_type.option-item strong{
    display: none;
}

.pt-post-setting-root .pt-group-option-item{
    margin-bottom: 0;
}
.pt-post-setting-root .pt_project_custom_meta .pt-group-option-item,
.pt-post-setting-root .pt_post_custom_meta .pt-group-option-item{
    display: block;
}
.pt-post-setting-root .pt-group-root .pt-group-item.mini{
    width: auto;
    margin: 0 10px 10px 0;
    display: inline-block;
}
.pt_project_caption_img .uploader-image-container{
    background-color: #ccc;
}
.wp-color-result{
    height: 26px;
}
.wp-color-result:after{
    line-height: 26px;
}
.wp-picker-container .wp-color-result.button {
    overflow: hidden;
    box-shadow: none;
}
span.pt-option-item-des{
    position: relative;
    padding: 5px;
    display: inline-block;
}
a[href='themes.php?page=theme_options']{
    position: relative;
}

@media screen and (max-width: 1920px){
    .pt_basic_banner_title_size,
    .pt_basic_banner_des_size{
        position: relative;
        top: -15px;
        left: 202px;
    }
    #thebe_page_basic_setting .pt_basic_banner_title.option-item,
    #thebe_page_basic_setting .pt_basic_banner_des.option-item{
        display: block;
    }

    #thebe_page_basic_setting textarea[cols='120']{
        max-width: calc(100% - 210px);
    }
}
@media screen and (max-width: 1140px){
    #thebe_page_basic_setting textarea[cols='120']{
        max-width: 100%;
    }
    .pt_basic_banner_title_size,
    .pt_basic_banner_des_size{
        position: relative;
        top: -15px;
        left: 0;
    }
}


/*11 25 update*/
.grid-scale ul{
    width: 120px;
    font-size: 0;
    box-sizing: border-box;
    padding: 15px;
    background: rgba(204, 214, 223, 0.3);
    border-radius: 6px;
}
.grid-scale img{
    opacity: 0 !important;
    width: 100%;
    height: auto;
}
.grid-scale li{
    position: relative;
    display: inline-block;vertical-align: top;
    width: 33.33333%;
    margin: 0;
    background: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    opacity: 0.6;
}
.grid-scale .image-select-list>li.selected{
    opacity: 1;
}

.wp-picker-container input[type="text"].wp-color-picker{
    width: 150px !important;
}

.demo-install-intro>.intro-title {
    font-size: 16px;
}

.demo-install-intro>ul {
    font-size: 14px;
    font-style: italic;
    color: #555555;
    list-style: disc;
    margin-left: 22px;
}

.demo-install-intro>ul>li {
    margin-bottom: 3px;
}

.ocdi__gl-item-image-container::after {
    padding-top: 60.666666%;
}

.ocdi__gl-item {
    border: 2px solid #e6e6e6;
}



/*social*/
tr.shortcode-item[data-name^="social"]:not([data-name^="social_link"]){
	margin-top: 10px;
}
tr.shortcode-item[data-name^="social"] .icons-btn-pe{
	display: none;
}
tr.shortcode-item[data-name^="social"] td{
	margin: 0;
	padding: 0;
}
tr.shortcode-item[data-name^="social"] input[type="text"],
tr.shortcode-item[data-name^="social_link"] input[type="text"]{
	margin: 0;
	box-shadow: none;
}
tr.shortcode-item[data-name^="social_link"]{
	position: relative;
	top: -1px;
}
tr.shortcode-item[data-name^="social"] .icons-insert-button{
	top: 0;
}

tr.shortcode-item[data-name^="social"] .thebe-sc-form-desc{
	padding: 0;
}
tr.shortcode-item[data-name^="social_link"]{
	margin-bottom: 20px;
}

.option-item:not(.shortcode-option-item) .option-content-wrap {
    display: inline-block;
    width: calc(100% - 205px);
}

.option-item.mini-width .option-input-field {
    min-width: 100px !important;
    width: 100px !important;
}

.plugins .plugin-title span.update > a {
    color: #e11b1b !important;
}
.plugins .plugin-title span.update > a:hover {
    color: #ff0000 !important;
}

/**
 * rtl ----------------------------------------
**/

[dir='rtl'] .pt-option-item-des {
    padding-left:0;
    padding-right: 6px;
}

[dir='rtl'] .pt-select-list {
    left: auto;
    right: -1px;
}

[dir='rtl'] .pt-select-label:after {
    left: 6px;
    right:auto;
}

[dir='rtl'] .pt-group-item-delete {
    left: 0;
    right: auto !important;
}

[dir='rtl'] .pt-slider .pt-group-item-label {
    left:auto;
    right: 60px;
}

[dir='rtl'] .pt-group-item.pt-slider:before {
    left:auto;
    right: 20px;
}

[dir='rtl'] .mc-option-all.mc-option-item + .mc-option-item{
    border-right: 1px solid #cccccc;
    border-left: 0;
    padding-right: 22px;
    padding-left: 0;
}

[dir='rtl'] .icons-insert-button {
    left: 0px;
    right:auto;
}

[dir='rtl'] .icons-insert-button.icons-btn-pe {
    left: 26px;
    right:auto;
}

[dir='rtl'] .icons-insert-close-btn {
    left: 0;
    right:auto;
}

[dir='rtl'] .icons-insert-search-button, [dir='rtl'] .icons-insert-search-delete {
    left:auto;
    right: 10px;
}

[dir='rtl'] .icons-insert-size-select {
    left: 40px;
    right:auto;
}

[dir='rtl'] .pt-admin-help-icon:after {
    margin-left:0;
    margin-right: 10px;
}

[dir='rtl'] .contact_custom_page_box.option-item.col-2-3 {
    margin-left: 2% !important;
}

[dir='rtl'] .uploader-image-des {
    margin-left:0;
    margin-right: 10px;
}

[dir='rtl'] .has-pt-select>.pt-admin-help-select.pt-admin-help-icon {
    left:auto;
    right: 220px;
}

[dir='rtl'] .mc-option-item {
    margin-left: 20px;
    margin-right: 0;
    border: none;
    padding-right: 0;
}

[dir='rtl'] .ptsc-shortcode-type table[data-type='main_shortcode'] .icon_class .icons-insert-button.icons-btn-pe {
    left: 39px;
    right: auto;
}

[dir='rtl'] .ptsc-shortcode-type table[data-type='main_shortcode'] .icon_class .icons-insert-button {
    left: 13px;
    right: auto;
}

[dir='rtl'] label.pt-option-item-des>input {
    margin-left: 8px;
    margin-right: 0;
}

[dir='rtl'] .option-item:not(.pt-group-root) .single-image-input.uploader-image-container {
    margin-left: 0;
}

[dir='rtl'] .wp-picker-container .wp-color-result.button {
    padding: 0 0 0 30px;
}

[dir='rtl'] .image-select-list>li {
    margin: 0 0 6px 6px;
}

[dir='rtl'] .option-item:not(.pt-group-root) .image-select-list {
    margin-left: 0;
    margin-right: 203px;
}

[dir='rtl'] span.pt-option-item-des {
    left: auto;
    right: 10px;
}

[dir='rtl'] .postbox .popup-textarea-open-btn:before, [dir='rtl'] .pt-theme-option-item .popup-textarea-open-btn:before, [dir='rtl'] .image-group-open-btn:before {
    margin: 0 0 0 4px;
}

[dir='rtl'] .grid-scale li {
    margin: 0;
}

[dir='rtl'] .pt_project_setting_box_title:after, [dir='rtl'] .pt_post_setting_box_title:after {
    margin: -1px 20px 0 0;
}

[dir='rtl'] .sc-label.delimiter {
    left: -2px;
    right: auto;
}

[dir='rtl'] table[data-type='main_shortcode'] td.sc-label {
    margin-right: 0;
}

[dir='rtl'] table.ptsc-was-cloned td.sc-label {
    margin-right: 0;
}

[dir='rtl'] .image-group-category-info {
    left: auto;
    right: 22px;
}

[dir='rtl'] .ocdi__gl-item {
    float: right;
}

[dir='rtl'] .ocdi__gl-item-button {
    float: left;
}

[dir='rtl'] .ocdi__gl-item-button + .ocdi__gl-item-button {
    margin-left: 5px;
    margin-right: 0;
}

[dir='rtl'] td.thebe-items-order {
    padding: 8px 8px 8px 3px;
}

[dir='rtl'] tr.ui-sortable-helper > td.thebe-items-order {
    border-left: none;
    border-right: none;
}

[dir='rtl'] tr:not(.ui-sortable-helper):hover td.thebe-items-order {
    border-left: none !important;
    border-right: solid 2px #0073aa;
}

[dir='rtl'] input[type='checkbox'] + .btn-group .btn {
    float: left;
}

[dir='rtl'] .selectpicker.pt-select {
    margin-left: 0;
    margin-right: 15px;
}

[dir='rtl'] .pt-group-container {
    padding-left: 0;
    padding-right: 203px;
}

[dir='rtl'] .option-item .pt-option-add-button {
    margin-right: 203px !important;
    margin-left: 0;
}

[dir='rtl'] .pt-post-setting-root .pt-group-root .pt-group-item.mini {
    margin: 0 0 10px 10px;
}

[dir='rtl'] .upload-delete-button:after {
    left: -6px;
    right: auto;
}